Description

In the pdf guide (https://docs.qgis.org/2.14/pdf/en/QGIS-2.14-UserGuide-en.pdf) it states:

14.2.1 QGIS Server installation on Debian/Ubuntu

At this point, we will give a short and simple sample installation how-to for a minimal working configuration using

Apache2 on Debian Squeeze (or with negligible variations on Ubuntu 14.04). Many other OSs provide packages

for QGIS Server, too. If you have to build it all from source, please refer to the URLs above.

Firstly, add the following debian GIS repository:

$ cat /etc/apt/sources.list.d/debian-gis.list

deb http://qgis.org/debian trusty main

deb-src http://qgis.org/debian trusty main

is cat the correct command?

First of all doesn't exist on my machine, and second doesn't this cat command just display the contents of the file?

Thanks,

Tom

History

#1 - 2017-12-27 02:55 PM - Saber Razmjooei

- Affected QGIS version changed from 2.14.0 to 2.18.14

- Category changed from Build/Install to Documentation and Help

#2 - 2017-12-27 02:56 PM - Saber Razmjooei

- Subject changed from Installing Ubuntu Server to Installing QGIS Server on Ubuntu/Debian

#3 - 2018-02-19 02:40 PM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in 2.18 doc
